Bug 1312562 - SmartStateAnalysis of instance on OpenStack environment using ceph for ephimeral disk remains in 'waiting_to_start' in 'All VM Analysis Tasks' Tab.
SmartStateAnalysis of instance on OpenStack environment using ceph for ephime...
Status: CLOSED WORKSFORME
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: SmartState Analysis (Show other bugs)
5.5.0
All Linux
unspecified Severity medium
: GA
: 5.6.0
Assigned To: Rich Oliveri
Ola Pavlenko
openstack:smartstate:ceph
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-27 06:53 EST by Jaison Raju
Modified: 2017-12-05 10:54 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-08-31 07:35:21 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screen1 (99.52 KB, image/png)
2016-02-27 06:54 EST, Jaison Raju
no flags Details
screen2 (104.80 KB, image/png)
2016-02-27 06:55 EST, Jaison Raju
no flags Details
evm.log (10.41 MB, text/plain)
2016-02-27 06:56 EST, Jaison Raju
no flags Details

  None (edit)
Description Jaison Raju 2016-02-27 06:53:36 EST
Description of problem:
SmartStateAnalysis of cirros base instance on OpenStack environment using ceph for ephimeral disk remains in 'waiting_to_start' in 'All VM Analysis Tasks' Tab.

Version-Release number of selected component (if applicable):
cfme-5.5.0.13-2.el7cf.x86_64

How reproducible:
Always on my environment

Steps to Reproduce:
1. Add OpenStack environment with ceph backed ephimeral disk .
2. Create instance .
3. Start SmartStateAnanlysis

Actual results:


Expected results:


Additional info:
PFA screenshot
Comment 2 Jaison Raju 2016-02-27 06:54 EST
Created attachment 1131073 [details]
screen1
Comment 3 Jaison Raju 2016-02-27 06:55 EST
Created attachment 1131074 [details]
screen2
Comment 4 Jaison Raju 2016-02-27 06:56 EST
Created attachment 1131075 [details]
evm.log
Comment 7 Jaison Raju 2016-08-31 07:35:21 EDT
Hi Team,

This is working for me in cfme-appliance-5.6.1.2-1.el7cf.x86_64 .
We can close this bug .

Regards,
Jaison R

Note You need to log in before you can comment on or make changes to this bug.